Subject: [bgmp] Note for draft-ietf-bgmp-spec

From: Bill Fenner <[email-masked]>
Date: Thu, 12 Feb 2004 15:01:41 -0800

Folks,

  The IESG approved draft-ietf-bgmp-spec, with a request for a note
describing why it's going for informational instead of standards track.
I drafted the following; comments are appreciated.

NOTE:
  This specification is published for the general information of the
  Internet technical community and as an archival record of the work
  done.  Although the working group had consensus on this document,
  there was insufficient interest from the operational and vendor
  community to develop an implementation, which is a requirement for
  a routing protocol to enter the standards track.

Thanks,
  Bill

_______________________________________________
bgmp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bgmp

---

From: "Dave Thaler" <[email-masked]>
Date: Thu, 12 Feb 2004 16:28:45 -0800

I just now re-read RFC 2026 sections 4.2.1 and 4.2.2 and believe
that Experimental is more in the spirit of the text of the NOTE
you propose (which I have no problem with).

The same reason below also applies to other protocols, such as
the original PIM-SM and MASC, which both went to Experimental
instead of Informational.

-Dave

> -----Original Message-----
> From: Bill Fenner [mailto:[email-masked]]
> Sent: Thursday, February 12, 2004 3:02 PM
> To: [email-masked]
> Cc: Dave Thaler
> Subject: Note for draft-ietf-bgmp-spec
> 
> 
> Folks,
>